<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moon Girl and Devil Dinosaur</Series>
  <Number>045</Number>
  <Web>https://www.comixology.com/Moon-Girl-and-Devil-Dinosaur-2015-45/digital-comic/771774</Web>
  <Volume>2015</Volume>
  <Summary>THE END IS NEAR! Will Lunella and Devil be able to fix the Omni-Wave Projector and repair time? Not without help from Lunella’s preteen parents...but she might accidentally erase herself from history in the process!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB771774], [RELDATE:2019-07-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
